map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 3b74f638-a89c-40ee-b1dc-051dc5bc68b6
  playerICName: Alex Cookie
  playerOOCName: duck
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 465bef77-dfa6-4edd-9cb8-12b5bfa18bdd
  playerICName: Donovan Cox
  playerOOCName: Hanvey
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: a9408e0f-94a6-4ad0-a3e4-d49dda7ce34c
  playerICName: Harriet Sheesh
  playerOOCName: Harriet
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 9f352a56-a0bf-4093-bd3b-542c2155ba46
  playerICName: Vaughn Lloyd
  playerOOCName: Jayahh
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 316422b2-a804-4272-92ac-0be79ca10450
  playerICName: Lux Lustre
  playerOOCName: Red_Ice_009
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 316422b2-a804-4272-92ac-0be79ca10450
  playerICName: Ulna Zadovsky
  playerOOCName: Red_Ice_009
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 69091
endTick: 3199772
duration: 03:16:19.9882200
fileCount: 681
size: 121327970
uncompressedSize: 742834875
endTime: 1.05:37:38.9266743
...
